# Emitter File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/ParticleProcessor>`
`#include <osgParticle/Particle>`
`#include <osg/Object>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osg/CopyOp>`

Include dependency graph for Emitter:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_EMITTER_ 1

## Define Documentation

#define OSGPARTICLE_EMITTER_ 1